html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: top;
}
form {
    margin: 0;
    padding: 0;
    border: 0;
}
table {
border-collapse: collapse;
border-spacing: 0;
}



strong, h3 {
    font-weight: bold;
}

h1 {
    padding: 5px;
    padding-top: 0px;
    font-family: arial;
    font-size: 26px;
    font-weight: normal;
    color: black;
}

h1 {
    padding: 5px;
    padding-top: 0px;
    font-family: arial;
    font-size: 26px;
    font-weight: normal;
    color: black;
	text-align:center;
}
body {
   
    font-family: arial;
    font-size: 18px;
    color: black;
    direction: rtl;
    height: 100%;
	
	
}
#main {
position:relative;
margin:10px auto 0px;
}
p { margin-top:-2px; }
#content {
margin:0 auto;
width: 80%;
 }
 #logo {
background-image:url('header_hebrew.jpg');
background-position:center;
width: 100%;
height: 180px;
 }
 #navbar {
 list-style:none;
 margin:0 auto;
 width:460px;
 }
  #navbar li {
display:inline-block;
background-image:url('navbar-button.gif');
width:111px;
height:30px;
text-align:center;
margin:0 0px;
 }
   #navbar a{
color:white;
text-decoration:none;
 }
 
 
label {
    width: 150px;
    float: left;
    text-align: left;
    margin-right: 0.5em;
    margin-top: 0.5em;
    display: block;
    vertical-align: top;
}

input[type='button'], input[type='submit'], input[type='reset'] {
    font-size: 13px;
    padding: 3px;
}

input[type='text'], input[type='password'],  input[type='search']{
display: block;
-moz-border-radius: 4px;
border-radius: 4px;
border: 1px solid #ACE;
font-size: 13px;
margin: 0 0 5px;
padding: 5px;
width: 203px;
}

textarea {
    display: block;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #ACE;
    font-size: 13px;
    margin: 0 0 5px;
    padding: 5px;
    width: 203px;
    height: 53px;
    overflow: hidden;
}

select {
display: block;
-moz-border-radius: 4px;
border-radius: 4px;
border: 1px solid #ACE;
font-size: 13px;
margin: 0 0 5px;
padding: 5px;
width: 215px;
}